package cn.stylefeng.team.form.api.enums;

import lombok.Getter;

@Getter
public enum DictValueEnum {

    DICT_ID(1),

    DICT_CODE(2);

    private final Integer valueType;

    DictValueEnum(Integer valueType) {
        this.valueType = valueType;
    }

}
